Loading...
Searching...
No Matches
Crop.cpp File Reference

Source file for Crop effect class (cropping any side, with x/y offsets) More...

`#include "Crop.h"`
`#include "Exceptions.h"`
`#include "KeyFrame.h"`
`#include <QImage>`
`#include <QPainter>`
`#include <QRectF>`
`#include <QRect>`
`#include <QSize>`

Go to the source code of this file.

## Detailed Description

Source file for Crop effect class (cropping any side, with x/y offsets)

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Crop.cpp.